.menu {  color: #FFFF00; text-decoration: none; font-size: 14px; font-family: "Times New Roman", Times, serif}
a.menu:hover {  color: #FFFFFF; text-decoration: none; font-weight: bold}
.right {  font: 14px "Times New Roman", Times, serif; color: #FFFFFF}
.pref {  color: #000000; text-decoration: none}
a.pref:hover {  color: #333333; text-decoration: underline}
.bar {  color: #000066; text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 14px}
a.bar:hover {  color: #990000; text-decoration: underline}
.index {  color: #FFFFFF; text-decoration: none}
a.index:hover {  color: #FF0000}
.index_mail {  color: #FFFFFF; text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold}
a.index_mail:hover {  color: #FFFF00; text-decoration: none}
p {  color: #000000; font-family: "Courier New", Courier, mono; font-size: 12px}
.power {  font: italic 9px Tahoma, Arial, Verdana; color: #666666; text-decoration: none}
a.power:hover {  color: #999999}
.go {  color: #000066; text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 12px}
a.go:hover {  color: #990000; text-decoration: underline}